.bg{
    background-image: linear-gradient(175deg, #FFEB00, #E5CD00 40%);
	position: relative;
	overflow: hidden;
	width: 100%;
	box-sizing: border-box;
  
}
/* imp */
video {
	position: absolute;
    object-position: -600px -300px;
    width: 145%;
    height: auto;
    left: 0;
    top: 0;
    mix-blend-mode: soft-light;
}

/* imp */
.box-effect {
	background-image: url("../assets/box-effect.png");
	background-position: 0px 12%;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	mix-blend-mode: plus-lighter;
}

.banner{
   position: relative;
   padding: 60px 0px;
}
.banner .banner-content{
    margin: 20px 0px 55px 0px;
}
.banner .learn-text{
    font-size: 42px;
    font-weight: 700;
    line-height: 63px;
    letter-spacing: 1px;
    color: var(--red);
}
.banner .ind-exprt-text{
    font-size: 44px;
    font-weight: 800;
    line-height: 66px;
    letter-spacing: 1px;
    margin-top: -16px;
}
.banner .start-text{
    font-size: 42px;
    font-weight: 800;
    line-height: 63px;
    letter-spacing: 0.5px;

}
.banner .career-text{
    font-size: 54px;
    font-weight: 800;
    line-height: 81px;
    letter-spacing: 1px;
    color: var(--red);
    margin-top: -16px;
}

.banner .dig-marketing{
    position: absolute;
    top: 13%;
    right: 38%;
}
.banner .front-end{
    position: absolute;
    top: 40%;
    left: 32%;
}
.banner .python{
    position: absolute;
    top:3%;
    left: 28%;   
}
.banner .full-stack{
    position: absolute;
    top: 58%;
    left: 23%;
}
.banner .banner-btns{
    margin-top: 55px;
}
.banner .banner-blog{
    margin-top: 30px;
    padding-top: 30px;
}
.banner .banner-blog .blog-image{
    position: relative;
}
.banner .banner-blog .blog-image .text{
    position: absolute;
    bottom: 7%;
    font-size: 30px;
    font-weight: 800;
    line-height: 45px;
    right: 35%;
    color: white;
}
.banner .banner-blog .blog-image .text .hash{
    font-weight: 400;
    color: #E3E3E3;

}
.banner .banner-blog .blog-image .interactive{
    color: var(--yellow);
}
.banner .blog-carousel .owl-nav{
 display: none;
}

.course-card-carousel .owl-stage-outer{
    width: 84%;
	overflow: hidden;
	position: relative;
	right: -16%;
}
/* -----Internships and courses----- */
.cards-section {
    padding: 54px 0px;
	width: 100%;
	background-color: #0f0f0f;
	overflow: hidden;
}
.text-content .heading{
    /* font-size: 44px; */
    font-weight: 700;
    line-height: 50px;
    white-space: nowrap;
    text-align: left;
	color: white;
} 
.text-content .heading .and{
    font-weight: 300;
}
.text-content .heading .course{
    color: var(--yellow);
}
.text-content .intern-courses-text{
    text-align: left;
    padding: 10px 0px;
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
	color: #ffffff;
}

.scroll-supp-section .container {
	text-align: center;
	padding-bottom: 500px;
}

.scroll-supp-section .container h1 {
	color: rgb(0 0 0 / 60%);
	font-size: 80px;
	font-weight: 800;
}

.scroll-supp-section .container h2 {
	font-size: 40px;
	font-weight: 900;
	color: #ffffff;
}

.cards-section .container {
	display: grid;
	grid-template-columns: 40% 60%;
	position: relative;
}

.cards-section .container .text-content {
    padding: 10px 10px 10px 0;
    align-self: center;
}

.text-content .text {
	font-size: 44px;
	font-weight: 800;
	color: #fff;
}

[id|="cards-view"] {
	overflow: hidden;
	position: absolute;
	left: 62%;
	top: 50%;
	transform: translateY(-50%);
}

.card-img {
	width: 250px;
	height: 320px;
	margin: 30px 12px;
}

.cards-list {
	display: flex;
	position: relative;
	top: 0;
	transition: left 0.6s ease-in-out;
	cursor: pointer;
	padding-left: 4px;
	width :max-content;
}

.cards-list .card-img {
	border-radius: 16px;
	display: flex;
	align-items: center;
	justify-content: center;
	user-select: none;
	transition: transform 0.3s ease-out;
}

.cards-list .card-img:hover {
    box-shadow: 2px 4px 5px 0px rgb(0, 0, 0);
    transform: scale(1.1);
}

.cards-container-supp {
    grid-row: span 2;
    align-self: center;
}

/* Nav Buttons Styling */
.nav-btn-group {
    display: flex;
    column-gap: 30px;
    padding: 20px 0;
}

.nav-btn {
    padding: 16px;
    width: max-content;
    height: max-content;
    background-color: var(--red);
    border-radius: 50%;
    display: inline-flex;
    cursor: pointer;
    border: none;
    box-shadow: -1px 1px 8px 0px rgb(0 0 0 / 36%);
    transition: box-shadow 0.2s;
}

.nav-btn:hover {
    background-color: #d61b1b;
}

.nav-btn:active {
    background-color: #c11b1b;
    box-shadow: none;
}

.nav-btn svg {
    width: 30px;
    height: 30px;
    transition: transform 0.2s;
}

.nav-btn[id|="left"]:active svg {
    transform: translate(-1px, 1px);
}
.nav-btn[id|="right"]:active svg {
    transform: translate(1px, 1px);
}

/* --------grow your skills----- */
.grow-your-skills{
    padding: 76px 0px;
    background-color: var(--white);
}

.grow-your-skills .grow-head{
    /* font-size: 44px; */
    font-weight: 600;
    line-height: 47px;
    padding-bottom: 20px;
}
.grow-your-skills .expert-in-head{
    font-size: 40px;
    font-weight: 300;
    line-height: 47px;
}
.grow-your-skills .expert-in-head .expert-in{
    font-weight: 700;
    color: var(--white);
    background-color: var(--red);
    padding: 0px 10px;
}
.grow-your-skills  .card{
    padding: 30px;
    border-radius: 20px;
}
.grow-your-skills .card-body .course-name{
    color: var(--white);
    font-size: 48px;
    font-weight: 700;
    line-height: 52px;
}
.grow-your-skills .card-body .course-info{
    font-size: 14px;
    font-weight: 400;
    color: var(--white);
    padding-bottom: 10px;
}
.grow-your-skills .card-body .course-lang{
    display: flex;
    flex-wrap: wrap;
}
.grow-your-skills .card-body .course-lang img{
    margin-left: -10px;
}

.grow-your-skills .explore-course .explore-btn {
    font-size: 24px;
    font-weight: 800;
    line-height: 54px;
    padding: 5px 34px;
    border-radius: 10px;
    background-color: var(--yellow);
    color: #161616;   
}
.grow-your-skills .explore-course .explore-course-name{
    color: var(--white);
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin-bottom: 2px;
}
.grow-your-skills .explore-course .explore-intern-course{
    color: var(--white);
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    margin-bottom: 0;
}
.grow-your-skills .full-stack  .card{
    background: linear-gradient(90deg, #FFB800 0%, #CA0000 78%);
}
.grow-your-skills .digital-marketing .card{
    background: linear-gradient(90deg, #4D1D9C 21.5%, #008AB6 100%);
}
.grow-your-skills .designing .card{
    background: linear-gradient(90deg, #DF5959 0%, #760089 78%);

}
.grow-your-skills .data-analytics .card{
    --bs-card-bg: transparent;
    background: linear-gradient(90deg, #0A6E4A 0%, #00C9A7 100%) !important;
    background-color: transparent !important;
}
.grow-your-skills .full-stack  .card-body .course-name span{
    color: var(--yellow);
}
.grow-your-skills .digital-marketing .card-body .course-name span{
    color:#0EBBCC;
}
.grow-your-skills .designing .card-body .course-name span{
    color:#FEC6FF;
}
.grow-your-skills .data-analytics .card-body .course-name span{
    color:#ADFFF0;
}
/* -----parent company----------- */
.parent-company .heading{
    position: relative;
}
.parent-company .heading img{
    position: absolute;
    left: 3%;
    top: -16%;
}
.parent-company .heading .head{
    font-family:var(--font);
    font-size: 36px;
    text-indent: 130px;
    font-weight: 400;
    line-height: 47px;
    text-align: center;
    color:  var(--bluish-gray);
} 
.parent-company .heading .head span{
    font-weight: 700;
}
.parent-company .company-logo{
    width: max-content;
    margin: 0 auto;
}

/* -------certificate section----- */
.certificate-sec{
    padding: 76px 0px;
    background-image: url('../assets/home/certification/certification-sec-bg.png');
    color: var(--white);
}
.certificate-sec .elevate .elevate-text{
    /* font-size: 44px; */
    font-weight: 300;
    line-height: 70px;
    padding-bottom: 20px;
    text-align: left;
}
.certificate-sec .elevate .elevate-text span{
    font-weight: 700;
}
.certificate-sec .elevate .benefits{
    padding: 30px 10px;
    background: rgba(225,225,225, 0.1);
    border-radius: 20px;
}
.certificate-sec .elevate  .benefits .benefit-icons{
    background: var(--black);
    padding: 26px;
   border-radius: 50%;
}
.certificate-sec .elevate  .benefits .benefit-text{
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
}
/* ----------students-placed------------ */
.students-placed{
    padding: 76px 0px;
    background-color: var(--yellow);
}
.students-placed .head .heading-text{
    color: var(--brown);
    /* font-size: 44px; */
    font-weight: 300;
    line-height: 66px;
}
.students-placed .head .heading-text span{
    font-weight: 700;
    color: var(--white);
    background-color: var(--brown);
    padding: 3px 10px;
}
.students-placed .head .heading-tagline{
    font-size: 21px;
    font-weight: 500;
    line-height: 31.5px;
    text-align: center;
    color: #D28C06;
}
.students-placed .placed-carousel .company .package{
    margin-right: -16px;
    color: var(--white);
    background: linear-gradient(90deg, #D12600 0%, #9E4800 100%);
    font-size: 27px;
    font-weight: 800;
    line-height: 40.5px;
    padding: 5px 15px;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;   
}
.students-placed .placed-carousel .company .package span{
    padding-left: 10px;
    font-size: 23px;
    font-weight: 700;
    line-height: 34.5px;  
}
.students-placed .placed-carousel .card{
    margin: 80px 10px 10px 10px;
    padding: 40px 0px 20px 0px;
    border-radius: 20px;
    position: relative;
    box-shadow: -2px 4px 5px 0px #00000020;

}
.students-placed .placed-carousel .card .student-name {
    text-align: center;
    padding: 10px 0px;
}
.students-placed .placed-carousel .card .student-name .name{
    font-size: 26px;
    margin-bottom: 0;
    font-weight: 700;
    line-height: 39px;
}
.students-placed .placed-carousel .card .company img{
    width:160px;
    height: auto
 
}
.students-placed .placed-carousel .student-image{
    background-color: var(--white);
    position: absolute;
    left: 29%;
    top: 0;
    z-index: 1;
    width: 180px;
    border-radius: 50%;
    border: 14px solid var(--white);
    box-shadow: -2px 4px 16px 0px #00000040;
}
.students-placed .placed-carousel .owl-nav button.owl-next, .students-placed .placed-carousel .owl-nav button.owl-prev{
    background: #A6640166;
    position: absolute;
    color: var(--white);
    width: 43px;
    height: 43px;
    margin: 15px ;
    border-radius: 50%;
}
.students-placed .placed-carousel .owl-nav button.owl-next span, .students-placed .placed-carousel .owl-nav button.owl-prev span{
  font-size: 28px;
}
.students-placed .placed-carousel .owl-nav button.owl-next{
  right: 30px;
}
.students-placed .placed-carousel .owl-nav button.owl-prev{
  right: 84px;
}
/* ----------student says-------- */
.student-says{
    padding: 76px 0px;
}
.student-says .heading{
    /* font-size: 44px; */
    padding-bottom: 30px;
    font-weight: 700;
    line-height: 70px;
    text-align: center;

}
.student-says .heading span{
    padding: 5px 10px;
    background-color: var(--yellow);
}
.student-says .video-carousel{
    position: relative;
}
.student-says .video-carousel.owl-drag .chavika{
    background: url('../assets/home//student-says/Chavikala\ Bhargavi.jpg');
}
.student-says .video-carousel.owl-drag .nandini{
    background: url('../assets/home//student-says/Naga.jpg');
}
.student-says .video-carousel.owl-drag .video-review{
    height: 640px;
    border-radius: 20px;
    background-size: cover;
    background-position-x: center;
}

.video-carousel .owl-video-play-icon{
    margin-top: 20%;
}
.video-carousel .owl-stage{
    margin-top: 30px;
    width: max-content !important;
}
.video-carousel .owl-nav{
    display: block !important;
}
.video-carousel .owl-nav button.owl-next,.video-carousel .owl-nav button.owl-prev{
   position: absolute;
    width: 40px;
    height: 40px;
    background-color: red;
    border-radius: 20px;
    top: 40%;
}
.video-carousel .owl-nav button.owl-next{
    right:-4%;
}
.video-carousel .owl-nav button.owl-prev{
    left: -4%;
}
.video-carousel .owl-nav button.owl-next span,.video-carousel .owl-nav button.owl-prev span{
   color: var(--white);
   padding: 10px;
}
.reviews{
    padding: 120px 0px 76px 0px;
    background: var(--black);
    color: var(--white);
}
.reviews .heading{
    position: relative;
   
}
.reviews .heading .heading-style-img{
    position: absolute;
    top: -65px;
    left: 330px;
}
.reviews .heading .heading-text{
    /* font-size: 44px; */
    font-weight: 700;
    line-height: 70px;
    text-align: center;
}
.reviews .heading .heading-text .from{
    font-weight: 300;
}
.reviews .heading .heading-text .bg-red{
    background-color: var(--red);
    padding: 3px 5px;
}
.reviews .review{
    width: max-content;
    position: relative;
    margin: 50px auto;
}
.reviews .review .reviewer-img{
    max-width: 180px;
    position: absolute;
    z-index:2;
    top: 50%;
    box-shadow: -2px 2px 4px 0px rgb(0 0 0 / 20%);
    border-radius: 10px;
    transform: translateY(-50%);
  
}
.reviews .review-content{
    position: relative;
    max-width: 700px;
    margin-left: 90px;
    padding: 34px 34px 34px 116px;
    background: #363636;
    border-radius: 20px;
    box-shadow: -10px 10px 0px 0px var(--yellow);

}
.reviews .review-content .review-text{
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 20px;

}
.reviews-carousel .owl-nav{
    display: none;
}
.reviews-carousel .owl-dots{
    display: flex;
    justify-content: center;
    gap: 10px;
}
.reviews-carousel .owl-dots .owl-dot{
    width: 15px;
    height: 15px;
   
    background: #363636;
    border-radius: 20px;
}
.reviews-carousel .owl-dots button.owl-dot.active{
    background: var(--red) !important;
}
.services{
     background: #E8F1FF;
     padding: 54px 0px;   
 }
 .services .head{
    border-left: 0.8px solid #406EB5;
    padding-left: 30px;
    font-size: 40px;
    font-weight: 300;
    line-height: 60px;
    color: #406EB5;

 } 
 .services .head span{
    font-weight: 600;
 }
 .services .row{
    row-gap: 20px;
 }
.services .service-card{
    background: linear-gradient(102.38deg, #4277D1 37.68%, #0EBBCC 102.92%);
    color: var(--white);
    padding: 10px;
    border-radius: 10px;

}
.services .service-card .service{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px; 
    padding: 15px 30px;
}

.services .service-card .service-name{
    font-size: 28px;
    font-weight: 700;
    line-height: 32px;
    text-align: left;
}
.services .service-card .service-name .full-form{
    display: block;
    width: max-content;
    font-size: 14px;
    font-weight: 500;
    line-height: 22px;
    text-align: left;
}
.services .service-card .service-info{
    font-size: 16px;
    font-weight: 400;
    line-height: 21px;
    text-align: center;
}
.service-contact-btn{
     padding-top: 30px;
     display: flex;
     flex-direction: column;
     align-items: center;
}
.service-contact-btn .cont-btn{
    color: var(--white);
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    background: var(--black);
    padding: 5px 15px;
    border-radius: 20px;

}
.clients{
    padding: 76px 0px;
}
.clients .head{
    padding-bottom: 30px;
    font-weight: 600;
    line-height: 70px;
    text-align: center;

}
.clients .head h2 span{
    padding: 0px 5px;
    color: var(--white);
    background: #4277D1;
}
.clients .client-logos{
    padding-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.clients .client-logos .logo{
    margin: 10px;
    box-shadow: -1px 2px 10px 0px #00000033;

}

/* --------responsive------- */
@media screen and (max-width:1399px) {
    .cards-container {
        width: 58%;
    }
    [id|="cards-view"] {
        left: 46%;
      }
    .banner .banner-blog .blog-image .text{
        right: 24%;
    }
    .reviews .heading .heading-style-img {
        left: 253px;
    }

}
@media screen and (max-width:1199px){
    video{
        object-position: -430px -233px;
    }
    .banner .full-stack {
        top: 66%;
        left: 16%;
    }
    .banner .front-end {
        top: 50%;
        left: 35%;
    }
    [id|="cards-view"] {
        left: 40%;
      }
    .banner .banner-blog .blog-image .text{
        right: 10%;
    }
    .reviews .heading .heading-style-img {
        left: 160px;
    }
}
@media screen  and (max-width:991px){
    video{
        display: none;
    }
    .banner .banner-blog .blog-image .text{
        right: 34%;
    }
    .banner .full-stack {
        top: 22%;
        left: 58%;
    }
    .banner .front-end {
        top: 32%;
        left: 35%;
    }
     .banner .dig-marketing{
        top: 10%;
        right: 2%;
     }
     .banner .python{
        top: 3%;
        left: 43%;
     }
     .intern-courses{
        padding: 74px 0px;
     }
     .intern-courses .intern-courses-text{
        font-size: 16px;
     }
     /* ---grow your skills-- */
     .grow-your-skills .grow-head{
        padding-bottom: 0;
     }
     .grow-your-skills .expert-in-head{
        font-size: 32px;
     }
     .grow-your-skills .card-body .course-name{
        font-size: 40px;
     }
     .grow-your-skills .card-body .course-lang{
        justify-content: center;
     }
     /* --parent company--- */
     .parent-company .heading .head{
        font-size: 26px;
     }
   
    /*-- students-placed-- */
    .students-placed .placed-carousel .student-image{
        left:38%;
    }
    .students-placed .placed-carousel .card .student-name{
        padding: 26px 0px;
    }
    .students-placed .placed-carousel .card .company img{
        width: 250px;
    }
    /* ---services-- */
    .services .head{
        padding: 0 0 20px 0;
        text-align: center;
        border-left: 0;
        border-bottom: 0.8px solid #406EB5;
    }
    .reviews .heading .heading-style-img {
        left: 134px;
        top: -28px;
        width: 120px;
    }
    .reviews .review-content {
       max-width: 600px;
       margin-left: 97px;
       padding: 34px 34px 34px 89px;
    }
    /* students say video review */
    .student-says .video-carousel.owl-drag .video-review{
        height: 420px;
    }
    .video-carousel .owl-nav button.owl-next{
        right:42%;
        top: 100%;
    }
    .video-carousel .owl-nav button.owl-prev{
        left: 42%;
        top: 100%;
    }
}
@media screen and (max-width: 767px) {
    /* section paddings-- */
    .banner{
        padding: 30px 0px;
    }
   .grow-your-skills,  .certificate-sec,.student-says,.services {
        padding: 36px 0px;
    }
    .students-placed {
        padding: 56px 0px;
    }
    /* --- */
    .banner .full-stack, .banner .front-end,.banner .dig-marketing,.banner .python {
        display: none;
    }
    .banner .banner-blog .blog-image .text{
        right: 20%;
    }
   .intern-courses{
    height: 650px;
   }
   .intern-courses .content{
    position: absolute;
    top: 10%;
   }
   .intern-courses .intern-courses-text{
    width: 96%;
   }
    .cards-container-supp {
        grid-row: none;
        position:absolute;
        z-index: 0;
    }
    .cards-container {
        width: 100%;
        position: absolute;
        top: 59%;
    }
    .cards-section .container {
        grid-template-columns: 100%;
    }
    .cards-section .container .text-content {
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    .nav-btn-group {
        justify-self: center;
        position: absolute;
        left: 45%;
        column-gap: 10px;
        bottom: 23px;
    }
    .nav-btn-group .nav-btn{
        padding: 10px;
    }
    .nav-btn-group .nav-btn svg{
        width: 10px;
        height: 10px;
    }

    /* --grow skills */
    
    .grow-your-skills .card-body .course-name{
        font-size: 30px;
    }
    .grow-your-skills .explore-course .explore-btn {
        font-size: 18px;
        line-height: 26px;
        padding: 10px 15px;
        border-radius: 5px;
    }
    /* ---parent company--- */
    .parent-company .heading .head {
        font-size: 26px;
        text-indent: 102px;
        line-height: 45px;
    }
    /* --certification--- */
    .certificate-sec .elevate .elevate-text{
        text-align: center;
    }
    .certificate-sec .elevate .benefits{
        gap: 20px;
    }
    /* ---students-placed */
    .students-placed .head .heading-text{
        font-weight: 400;
    }
    .students-placed .placed-carousel .student-image{
        left: 33%;
    }
    /* --student - review--- */
    .reviews{
        padding: 60px 0px 27px 0px;
    }
    .reviews .heading .heading-style-img {
        left: 55px;
    }
    .reviews .review .reviewer-img {
        max-width: 130px;
        top: 1%;
        left: 32%;
        transform: translateY(-63%);
    }
    .reviews .review-content {
        max-width: 451px;
        margin-left: -23px;
        margin-top: 102px;
        padding: 76px 14px 24px 9px;
    }
    /* --services-- */
    .services .head{
        font-size: 34px;
    }
    .services .service-card .service{
        justify-content: center;
        padding: 10px 30px;
    }
    .service-contact-btn .cont-btn {
        font-size: 18px;
    }
    /* students say video review */
    .student-says .video-carousel.owl-drag .video-review{
        height: 300px;
    }
    .video-carousel .owl-nav button.owl-next{
        right:40%;
        top: 95%;
    }
    .video-carousel .owl-nav button.owl-prev{
        left: 40%;
        top: 95%;
    }
  
   /* --cards-- */
    .text-content .heading br{
        display: none;
    }
    .cards-container-supp {
        grid-row: none;
        position:absolute;
        z-index: 0;
    }
    [id|="cards-view"] {
        width: 100%;
        position: relative;
        left: 35px
    }
    .cards-section .container {
        grid-template-columns: 100%;
    }
    .cards-section .container .text-content {
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    .nav-btn-group {
        top: 95%;
        justify-self: center;
    }

}

@media screen and (max-width:700px) {
    /* .text-content .heading br{
        display: none;
    }
    .cards-container-supp {
        grid-row: none;
        position:absolute;
        z-index: 0;
    }
    [id|="cards-view"] {
        width: 100%;
        position: relative;
        left: 35px
    }
    .cards-section .container {
        grid-template-columns: 100%;
    }
    .cards-section .container .text-content {
        padding-left: 10px;
        padding-right: 10px;
        text-align: center;
    }
    .nav-btn-group {
        justify-self: center;
    } */
    
}
@media screen and (max-width:575px){
    .banner{
        padding: 0;
    }
    .banner .learn-text{
        font-size: 32px;
    }
    .banner .ind-exprt-text{
       font-size: 32px;
    }
    .banner .start-text{
        font-size: 32px;
    }
    .banner .career-text{
        font-size: 46px;
    }
    .banner .banner-blog .blog-image .text {
        right: 26%;
        bottom: 0;
        font-size: 18px;
    }  
    .nav-btn-group{
        left: 40%;
    } 
      /*-- grow-your-skills  */
      .grow-your-skills .grow-head {
          margin-bottom: 0;
      }
      .grow-your-skills .expert-in-head {
        font-size: 22px;
      }
      .grow-your-skills .card-body .course-name {
        font-size: 20px;
        margin-bottom: -10px;
    }
    /*--- parent company--- */
    .parent-company .heading .head {
        font-size: 22px;
        text-indent: 73px;
        line-height: 28px;
    }
    .parent-company .heading img {
        width: 51px;
    }
    /* --students placed-- */
    .students-placed .placed-carousel .student-image{
        left: 25%;
    }
    .students-placed .placed-carousel .company .package{
        font-size: 22px;
    }
    .students-placed .placed-carousel .card .company img{
        width: 137px;
    }
    /* --review section-- */
    .reviews .heading .heading-style-img {
        left: 16%;
        top: -25px;
        width: 22%;
        height: 64px;
    }
    .reviews .review-content img{
        width: 44px;
    }
    .reviews .heading .heading-text{
        line-height: 40px;
    }
    .reviews .review .reviewer-img {
        max-width: 110px;
    }
    .reviews .review-content {
        max-width: 350px;
        margin-left: 17px;
        margin-top: 80px;
        padding: 76px 14px 24px 9px;
    }
    /* --services-- */
    .services .head {
        font-size: 26px;
        padding-bottom: 10px;
    }
}
@media screen and (max-width:460px) {
    .reviews .review-content{
        max-width: 300px; 
    }
    .reviews .heading .heading-style-img {
        left: 10%;
    }
    .course-lang img {
        width: 48%;
    }
    .grow-your-skills .card{
        padding: 10px;
    }
    .fullstack-card-img>img {
        padding: 20px 20px 0px 20px;
    }
    .clients .client-logos .logo{
        width: 44%;
    }
    .footer .footer-top{
        padding: 30px 0px 15px 0px;
    }
    .banner .banner-content{
        margin: 20px 0px 25px 0px;
    }
    .banner .banner-blog,.banner .banner-btns{
        margin-top:unset;
    }
    .grow-your-skills .card-body .course-lang img{
        margin-left: unset;
    }
     /* students say video review */
     .student-says .video-carousel.owl-drag .video-review{
        height: 240px;
    }
    .video-carousel .owl-nav button.owl-next{
        right:36%;
        top: 95%;
    }
    .video-carousel .owl-nav button.owl-prev{
        left: 36%;
        top: 95%;
    }
}
